Bug 1126434 - Branded LiveCD Grub Background and desktop wallpaper
Summary: Branded LiveCD Grub Background and desktop wallpaper
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhel-osp-installer LiveCD
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ga
: Installer
Assignee: Robbie Harwood
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 12:44 UTC by Arthur Berezin
Modified: 2015-06-24 01:08 UTC (History)
8 users (show)

Fixed In Version: rhelosp-installer-live-content-5.0-6.el6ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-21 18:07:42 UTC


Attachments (Terms of Use)
Grub BG (113.26 KB, image/png)
2014-08-04 12:45 UTC, Arthur Berezin
no flags Details
LiveCD wallpaper (113.26 KB, image/png)
2014-08-04 12:46 UTC, Arthur Berezin
no flags Details
GRUB-Background-640x480 (39.62 KB, image/png)
2014-08-06 20:29 UTC, Arthur Berezin
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1090 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2014-08-22 15:28:08 UTC

Description Arthur Berezin 2014-08-04 12:44:34 UTC
RHEL-OSP-Installer LiveCD should have branded Grub background, and branded desktop wallpaper.

Comment 1 Arthur Berezin 2014-08-04 12:45:28 UTC
Created attachment 923864 [details]
Grub BG

Comment 2 Arthur Berezin 2014-08-04 12:46:02 UTC
Created attachment 923865 [details]
LiveCD wallpaper

Comment 4 Robbie Harwood 2014-08-06 18:46:57 UTC
Thank you for the artwork.  Unfortunately, in order to set the background for grub, I need something that is 640x480 and 16 bit.  I can make all of that happen except the image ratio; unfortunately I do need it to be in 4:3.

Comment 5 Arthur Berezin 2014-08-06 20:29:37 UTC
Created attachment 924595 [details]
GRUB-Background-640x480

Comment 6 Arthur Berezin 2014-08-06 20:30:55 UTC
ok, now with the correct attachment 924595 [details].

Comment 7 Mike Burns 2014-08-07 23:16:15 UTC
one thing came up with this today.  The livecd build process requires that all content come in from rpms only.  That means we'll need to create a new RPM that ships only in the livecd itself.  I'll work with rharwood tomorrow on the details here.

Comment 8 Mike Burns 2014-08-08 12:54:05 UTC
Arthur, do we have a license for the artwork?

Comment 9 Arthur Berezin 2014-08-08 17:10:15 UTC
(In reply to Mike Burns from comment #8)
> Arthur, do we have a license for the artwork?

Yes, the artwork came from our Graphics Dep.

Comment 10 Robbie Harwood 2014-08-11 21:41:12 UTC
Fix in rhelosp-installer-live-6.5-20140811.3.iso.

Comment 12 Alexander Chuzhoy 2014-08-19 13:51:55 UTC
Verified: rhelosp-installer-live-6.5-20140818.3.iso
The grub has a background as in comment #6
The wallpaper has a background as in comment #2

Comment 13 errata-xmlrpc 2014-08-21 18:07:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1090.html


Note You need to log in before you can comment on or make changes to this bug.